Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001369TestLinkUsers and Rightspublic2008-02-07 21:392008-11-07 19:47
Reportermasami 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 1 
Summary0001369: Link to Personal page is not correct.
DescriptionHi.

When I clicked to the Personal link, I got that error message.
The requested URL /~masami/testlink/lib/usermanagement/userinfo.php was not found on this server.

This link should be changed to userInfo.php.

#I've installed TestLink from CVS head.

thanks.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browsericeweasel
PHP Version5.2.5
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003205)
masami (reporter)
2008-02-07 21:42

"User Administration" too.
(0003208)
fman (administrator)
2008-02-07 21:55

Commited on HEAD

- Issue History
Date Modified Username Field Change
2008-02-07 21:39 masami New Issue
2008-02-07 21:39 masami Browser => iceweasel
2008-02-07 21:39 masami PHP Version => 5.2.5
2008-02-07 21:42 masami Note Added: 0003205
2008-02-07 21:49 fman Status new => assigned
2008-02-07 21:49 fman Assigned To => fman
2008-02-07 21:55 fman Status assigned => resolved
2008-02-07 21:55 fman Fixed in Version => next development version (1.8 Beta1)
2008-02-07 21:55 fman Resolution open => fixed
2008-02-07 21:55 fman Note Added: 0003208
2008-06-03 16:48 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker